New Search

Buffer overflow in the MoxaDriverIoctl function for the moxa serial driver (moxa.c) in Linux 2.2.x 2.4.x and 2.6.x before 2.6.22 allows local users to execute arbitrary code via a certain modified length value.

oval:org.mitre.oval:def:9770

Buffer overflow in the MoxaDriverIoctl function for the moxa serial driver (moxa.c) in Linux 2.2.x 2.4.x and 2.6.x before 2.6.22 allows local users to execute arbitrary code via a certain modified length value.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3
  • CentOS Linux 4
  • Red Hat Enterprise Linux 4
  • Oracle Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2005-0504
Product(s):